@media screen and (max-width: 1024px) {
	.header {
    padding: 30px;
	}

	.logo-site {
		width:171px;
		height:70px;
    padding-left: 0;
	}
	
	/*#menu {
    flex-direction: row;
    align-items: center;
    justify-content: center;
	}*/

	.mobile-icon__menu  {
		display:flex;
	}
	
	#lang {
    margin-bottom: 0;
	}
	
	.social-nav {
		display:none;
	}
	
	.eng {
    margin-right: 15px;
	}
	
	.article__title {
    font-size: 36px;
    line-height: 44px;
	}
	
	.menu-top {
		/*display:none;*/
		transition: .6s linear;
		margin-left: -100%;
		position:fixed;
		top:0;
		left:0;
		bottom:0;
		background-color:#a32023;
		color:#ffffff;
		padding:0 20px 30px 20px;
		z-index:999;
		overflow-y: auto;
	}
	
	.menu-top.menu-mobile__active {
		/*display:block;*/
		transition: .8s linear;
		margin-left:0;
	}
	
	.menu-top .mobile-icon__close-wrap {
		display:flex;
	}
	
	.dropdown {
		display:flex!important;
		flex-direction:column!important;
	}
	
	ul.dropdown li a {
		color:#ffffff;
	}
	
	ul.dropdown ul {
		position:static!important;
	}
	
	.news-block__items {
    flex-direction: column;
	}
  
  .news-block__item {
		width:100%;
	}
	
	.content-archive .news {
		width:100%;
	}
	
	.news-block__item-top {
		border-right: none;
    padding-right: 0;
		padding-bottom:20px;
		border-bottom: 1px solid #d9d9d9;
	}
	
	.news-block__item-top .news__image, .content-archive .news .news__image {
		flex: 0 0 200px;
	}
	
	.news-block__item-top .focuspoint, .content-archive .news .focuspoint {
		width: 200px;
    height: 138px;
	}
	
	.news-block__item-second {
		padding-top:20px;
	}
	
	.news-block__item-second .news {
    padding: 0 10px 10px 0;
	}
	
	.news-block__item-second .news .news__title {
    font-size: 15px;
	}
	
	.news__excerpt {
    font-size: 14px;
	}
  
  /*.news-first .news-feed__item:first-child, .afisha-feed__block {
    width: 50%;
  }*/
  
	.news-first .news-feed__item:first-child, .afisha-feed__block {
    width: 100%;
  }
  
	.footer__nav {
    display: none;
	}
}

@media screen and (max-width: 900px) {
  
  .sherman-banner {
    height: auto;
    padding: 40px 20px;
    background-size: 100%;
  }
  
  .sherman-banner-logo img {
    max-width: 90%;
    height: auto;
    margin: 0 auto;
  }
  
  .sherman-banner-items {
    height: auto;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    line-height: 28px;
  }
  
  .sherman-banner-text {
    text-align: center;
    padding-top: 0;
    padding-left: 0;
  }
  
  .sherman-banner-text p {
    padding-top: 30px;
  }
  
}

@media screen and (max-width: 768px) {
  .news-first .news-feed__item:first-child, .afisha-feed__block {
    width: 100%;
  }  
}

@media screen and (max-width: 575px) {
	.logo-site {
    background-image: url('../../assets/images/logo_by_mobile.png');
    width:80px;
		height:70px;
	}
	
	.header {
    padding: 30px 15px;
	}
	
	.breadcrumbs__item {
    padding: 15px;
	}
	
	.content-archive {
		padding:30px 0 30px 0;
	}
	
	.article {
    padding: 30px 15px;
	}
	
	.article__title {
    font-size: 26px!important;
    line-height: 34px!important;
	}
  
  .article__content .alignleft, .article__content .alignright {
    float:none;
    display:block;
    margin: 20px auto;
  }
  
  .gallery-thumbnails-small {
    float:none;
    margin: 0 0 20px 0;
  }

	
	.news__items {
    flex-direction: column;
    align-items: flex-start;
	}
	
	.news-block__item-top .news__image, .content-archive .news .news__image {
    flex: 0 0 auto;
	}
	
	.news-block__item-top .focuspoint, .content-archive .news .focuspoint {
    width: 100%;
    height: 300px;
		margin-right: 0;
		margin-bottom:10px;
	}
	
	.content-archive .news .focuspoint {
		height: 200px;
	}
  
  .news-block__header .button_sm, .news-block__header .button_em {
    display:none;
  }
	
	.news-block__item-second .news {
		width:100%;
    padding: 0 0 10px 0;
	}
	
	.news-block__footer {
    justify-content: center;
	}
	
	.pagination {
    padding: 0 10px;
	}
	
	.pagination ul {
		justify-content:center;
		flex-wrap:wrap;
	}
	
	.pagination ul li a.prev, .pagination ul li a.next {
    display:none;
	}
	
	.footer-top, .footer-bottom {
    padding: 15px 30px 0 30px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
	}
	
	.footer-top {
		padding-top:30px;
	}
	
	.footer-bottom {
		padding-bottom:30px;
	}
	
	.footer__services, .footer__desing {
		display:none;
	}
	
	.footer__contact {
		text-align:center;
	}
}